.mediumTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #352964;
	font-weight: normal;
}
.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.menuLinksTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #352964;
	text-decoration: none;
}
a.menuLinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #352964;
	text-decoration: none;
}
a.menuLinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #352964;
	text-decoration: none;
}
a.menuLinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #ED7117;
	text-decoration: none;
}
a.menuLinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #ED7117;
	text-decoration: none;
}
.introText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #352964;
}
.tdPad {
	padding-left: 40px;
	padding-top: 15px;
	padding-right: 10px;
}
.tdPadT {
	padding-top: 20px;
}
.tdPadRest {
	padding-left: 5px;
	padding-right: 5px;
}
.recipeTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #ED7117;
	text-decoration: none;
}

ul {
	list-style-position: outside;
	list-style-type: square;
}
.bigTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #ED7117;
}
.bigTitle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #ED7117;
}
.tinyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.tdPadLR {
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 8px;
	color: #000000;
}
.tdPadLRB {
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 50px;
	padding-left: 8px;
}
.headTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #660066;
	font-style: normal;

}

.moreLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #669900;
	text-decoration: none;
}
a.moreLinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #669900;
	text-decoration: none;
}
a.moreLinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #669900;
	text-decoration: none;
}
a.moreLinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.moreLinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}
a.recipeLinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ED7117;
	text-decoration: none;
}

a.recipeLinks:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ED7117;
	text-decoration: none;
}
a.recipeLinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #352964;
	text-decoration: underline;
}
a.recipeLinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #352964;
	text-decoration: underline;

}
.chef{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336666;
	font-weight: bold;

}
.bgNoRepeat{ background-repeat: no-repeat; }
.borderBottom {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.borderBottom {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #352964;
}